LAM/MPI Runtime For Mandrake Linux Insecure Account Creation Vulnerability

Bugtraq ID: 13431
Class: Design Error
CVE: CVE-2005-1379
Remote: Yes
Local: Yes
Published: Apr 28 2005 12:00AM
Updated: Jul 12 2009 02:06PM
Credit: Discovery of this issue is credited to Scott Grayban <sgrayban@borgnet.us>.
Vulnerable: MandrakeSoft lam-runtime-7.0.6-2mdk
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus